Aller au contenu principal
Allied Telesis / DOSSIER PRODUIT

Allied Telesis AT-FS750/28PS-10

Allied Telesis AT-FS750/28PS-10 Commutateur
SKU: ATFS75028PS10

Allied Telesis AT-FS750/28PS-10 Commutateur — Commutateur. Mémoire (RAM): 128 MB. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.

Mémoire (RAM)
128 MB

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Allied Telesis AT-FS750/28PS-10 Commutateur

Mémoire (RAM)
128 MB
01 / DÉCOUVRIR LE PRODUIT

Sans vous perdre dans les détails.

Les caractéristiques clés en un coup d œil. Tous les détails ci-dessous.

01 / Mémoire (RAM)

128 MB

Mémoire (RAM)

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Support 10G
Non
Durée du protocole d'arbre
Oui
Fonctionnalités DHCP
Liste de contrôle d'accès Acl Règles
200
Puissance totale sur l'enceinte Ethernet
193 W
Nombre d'entrées d'alimentation Ethernet PoE
24
Nombre d'entrées d'alimentation PoE sur Ethernet Plus
4
Support Power over Ethernet Poe
Oui
Nombre d'entrées cuivre Ethernet rapide
24
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicateurs LED de communication
Oui
Nombre de ports Ethernet Gigabit en cuivre
2
Nombre de ports combo SFP
2
Vitesse d'avancement
9,5 Mpps
Logiciel embarqué évolutif
Oui
Algorithme de sécurité pris en charge
802.1x RADIUS, SNMPv3
Protection par mot de passe
Oui
Humidité non de fonctionnement
Fréquence d'entrée AC
Tension d'entrée AC
Plage d'humidité de fonctionnement
5 - 90%
Consommation d'énergie maximale
Plage de température de fonctionnement
0 - 40 °C
Taille de la table d'adresses
Poids
Profondeur
Largeur
Trames Jumbo
10000
Support des trames Jumbo
Oui
Installation d'étagère
Oui
Gestion basée sur le Web
Oui
Hauteur
Couleur du produit
Capacité de RAM
Mémoire flash
Plage de température de stockage Celsius
Support de contrôle Akis
Oui
Type de touche
Liste de contrôle de connexion ACL
Oui
Contrôle du flux de publication
Oui
Facteur de forme
Nombre de groupes d'expédition multiples filtrés
256
Nombre de VLAN
Capacité de transit de routage
Capacité de routage/commutation
12,8 Gbit/s
Filtrage d'adresse MAC
Oui
Cache du colis
Marque
Allied Telesis
Catégorie
Commutateurs réseau
Nom du produit
AT-FS750/28PS-10
GTIN EAN UPC
0767035203959,
Catégorie
Commutateurs réseau
Manuel d'utilisation
Oui
Marque
Allied Telesis
Nom du produit
AT-FS750/28PS-10
Série de produit
Marchés vendus
MX, US, WW, CA, FR
Date d'ajout au système
2015-02-09
Date de production
Code produit
AT-FS750/28PS-10
Monté au mur
Oui
Blocage Head Of Line Hol
Oui
Limitation de vitesse
Oui
Type de vérification d'identité
RADIUS
Support MIB
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
Support multicast
Oui
Fonctions LAN virtuel
Port-based VLAN, Tagged VLAN, VLAN Identifier ( VLAN ID)
Journal des événements système
Oui
Support VLAN
Oui
Autorisation
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Allied Telesis AT-FS750/28PS-10 Commutateur